<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h1>"h1", "body h1", "h1.title"</h1>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h2>"h2", "body h2", "h2.title"</h2>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h3>"h3", "body h3", "h3.title"</h3>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<h4>"h4", "body h4", "h4.title"</h4>
<b>lorem ipsum</b>
<i>lorem ipsum</i>
<u>lorem ipsum</u>
<mark>lorem ipsum</mark>
<delete>lorem ipsum</delete>
<hr>
<img src="https://images.unsplash.com/photo-1513836279014-a89f7a76ae86?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&w=1000&q=80">
<img src="https://cdn.pixabay.com/photo/2015/06/19/21/24/the-road-815297__340.jpg">
<img src="https://images.pexels.com/photos/34950/pexels-photo.jpg?auto=compress&cs=tinysrgb&dpr=1&w=500">
<hr>
<form>
    <input name="name" placeholder="name">
    <input type="text" placeholder="email">
    <input type="text" placeholder="comment">
    <input type="submit">
</form>






</body>
</html>